@tailwind base;
@tailwind components;
@tailwind utilities;
/* html,
body {
  padding: 0;
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen,
    Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
}

a {
  color: inherit;
  text-decoration: none;
} */

* {
  box-sizing: border-box;
  color: white;
  background-color: rgb(145, 143, 143);
}
